﻿
footer {
    display: block;
    background: #617a41;
    color: #fff;
}

footer {
    background: #f5f3ee;
}


    footer .sub_footer {
        padding-top: 80px;
        padding-bottom: 40px;
        text-transform: uppercase;
        font-size: .7708rem;
    }


    footer .sub_footer {
        background-color: #fff;
        color: #2c2c32;
        padding: 20px;
    }



    /*footer img {
        height: 30px;
    }*/

    footer .top_footer {
        background-color: #24572d;
    }

        footer .top_footer .social_media_links {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            gap: 10px;
            list-style-type: none;
            padding-left: 0;
            text-indent: 0;
        }

          


footer .top_footer .social_media_links li {
    width: 36px;
    height: 36px;
    display: block;
    border-radius: 50%;
    /*background-color: #fff;*/
}

@media only screen and (min-width: 30em){
    footer .top_footer .social_media_links li {
        width: 45px;
        height: 25px;
    }
}

footer .top_footer .social_media_links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    list-style-type: none;
    padding-left: 0;
    text-indent: 0;
}

footer .top_footer ul.highlights {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style-type: none;
    padding-left: 0;
    text-indent: 0;
}

    footer .top_footer ul.highlights li {
        text-align: center;
        padding: 1em;
        width: 50%;
    }

@media only screen and (min-width: 30em) {
    footer .top_footer ul.highlights li {
        width: 15%;
    }
}

footer #main_footer .icon_list {
    list-style-type: none;
    padding-left: 0;
    text-indent: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

    footer #main_footer .icon_list li {
        width: 150px;
    }

footer .content {
    margin: 0;
    padding: 40px 0;
}

footer ul.highlights img {
    height: 70px;
}

.social_media_links img{
    border:1px solid white;
}

footer .content .column {
  /*  margin-bottom: 40px;*/
}

footer .highlights a{color:white;}